"com_aetherlog_aetherappandimporter_callsigns" = "Nominativi";
"com_aetherlog_aetherappandimporter_callsigns.Description" = "Nominativi in un file logbook di Aether.";
"com_aetherlog_aetherappandimporter_contest" = "Contest";
"com_aetherlog_aetherappandimporter_contest.Description" = "Contest per un file logbook di Aether";
"com_aetherlog_aetherappandimporter_firstnames" = "Nomi";
"com_aetherlog_aetherappandimporter_firstnames.Description" = "Nomi in un file logbook di Aether";
"com_aetherlog_aetherappandimporter_lastnames" = "Cognomi";
"com_aetherlog_aetherappandimporter_lastnames.Description" = "Cognomi in un file logbook di Aether";
"com_aetherlog_aetherappandimporter_qth" = "QTH";
"com_aetherlog_aetherappandimporter_qth.Description" = "QTH in un file logbook di Aether";
